/* ---------- メインコンテンツ ---------- */
#maincontents{
	padding:0 10px;
	margin-bottom:50px;
}


/* 商品詳細ページ…styleItemdetail.css */

/* ---------- トップページメインコンテンツ ---------- */
/* 商品サムネイル詳細の設定は「styleIteminfo.css」内にて */

/* ---------- ページタイトル ---------- */
#maincontents h3{
	background-position:left;
	background-repeat:no-repeat;
	height:40px;
	text-indent:-9999px;
}

#maincontents h3.ranking{
	background-image:url(images/page_title_08.gif);
}

#maincontents h3.reserve{
	background-image:url(images/page_title_07.gif);
}

#maincontents h3.news{
	background-image:url(images/top_titlename_01.gif);
}

#maincontents h3.reserve_pre{
	background-image:url(images/page_header_reserve_pre.gif);
}

/* ノーマル */
#maincontents h1.nomal,
#maincontents h3.nomal,
#maincontents2 h3.nomal{
	background:none;
	text-indent:0;
	font-size:18px;
	font-weight:bold;
	height:auto;
	padding:10px;
}






/* ---------- トップページコンテンツタイトル ---------- */
#topcontents h3{
	background-position:left;
	background-repeat:no-repeat;
	height:40px;
	text-indent:-9999px;
	clear:both;
}



#topcontents #topcont3 h3{
	background-image:url(images/top_titlename_03.gif);
}

#topcontents #topcont4 h3{
	background-image:url(images/top_titlename_04.gif);
}

#topcontents #topcont5 h3{
	background-image:url(images/top_titlename_05.gif);
}

#topcontents #topcont6 h3{
	background-image:url(images/top_titlename_06.gif);
}

#topcontents #topcont6 #genre a{
	color:black;
}

#topcontents #topcont12 h3{
	background-image:url(images/top_titlename_12.gif);
}

#topcontents #topcont13 h3{
	background-image:url(images/top_titlename_13.gif);
}

#topcontents #topcont14 h3{
	background-image:url(images/top_titlename_14.gif);
}



/* ---------- トップ画像 ---------- */
#topcontents #topimg{
	text-align:center;
}

/* ---------- ファミーズニュース ---------- */
#topcontents #topcont1 dl{
	text-align:left;
	padding:5px 10px;
	background-image:url(images/dotline.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
	line-height:1.6;
}

#topcontents #topcont1 dt{
	float:left;
	width:5em;
	font-weight:bold;
	color:#AE5D02;
}

#topcontents #topcont1 dd{
	width:80%;
	margin-left:5em;
}

#topcontents #topcont1 dd a{
	color:#333333;
}

#topcontents #topcont1 dd a:hover{
	color:#CC3333;
	text-decoration:underline;
}

#topcontents #topcont1 dd a:visit{
	color:#333333;
}

/* バックナンバー 一覧はこちら */
#topcontents .backnumber{
	clear:both;
	text-align:right;
}

/* ---------- ジャンル一覧 ---------- */
#topcontents #genre ul{
	text-align:left;
	padding:5px 5px 0;
}

#topcontents #genre li{
	background-image:url(images/arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:10px;
	float:left;
	width:48%;
}

#topcontents #genre li a{
	font-weight:normal;
	color:#666;
	line-height:2;
}

#topcontents #genre li a:hover{
	text-decoration:underline;
	color:#CB3332;
}

#topcontents #genre li a:visit{
	text-decoration:none;
	color:#666;
}

